{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 6</title>
<link rel='stylesheet' href='{% static "story3/css/style.css"%}'>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story6:index' %}">Daftar Kegiatan</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="{% url 'story6:add_event' %}">Tambah Kegiatan</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="{% url 'story3:index' %}">Back to Story 3</a>
</li>
{% if user.is_authenticated %}
<li class="nav-item">
    <a class="nav-link" href="{% url 'story9:logout' %}">Logout</a>
</li>
{% endif %}
{% endblock navbarmenus %}

{% block content %}
<div class="main">
    <div class="section">
        <h1 class="section-title-h1">Daftar</h1>
        <div class="underline story6-daftar"></div>
        <form action="" method="POST">
            {% csrf_token %}
            <div class="story6 field-wrapper">
                <div class="field-wrapper">
                    <label for="{{ form.nama.id_for_label }}" class="label">Masukkan nama anda:</label>
                    {{ form.nama }}
                </div>
                <button class="story5 btn">Tambah</button>
            </div>
        </form>
    </div>
</div>
{% endblock content %}